# alignment size comparison

This directory compares the runtimes and parameter values for HA alignments of different sizes. 

Specifically, the directory analyzes four different alignments:    
- HA_max_1_alignment.fasta with 34 sequences   
- HA_max_2_alignment.fasta with 62 sequences    
- HA_max_3_alignment.fasta with 85 sequences    
- HA_max_4_alignment.fasta with 105 sequences   

Each alignment has a corresponding tree built using ``RAxML`` and the flags ``-m GTRCAT -p1 -T 2``. 

``phydms`` with default settings was used to analyze the sequences with an *ExpCM* informed by the amino-acid preferences from Doud and Bloom, *Viruses*, 2016.

The analysis is run by the script ``test_alignments.bash``.
